<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/personStatusView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginStart="35dp" />

    <TextView
        android:id="@+id/childNameView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/dp_10"
        android:layout_toStartOf="@id/onlineTimeView"
        android:layout_toEndOf="@id/personStatusView"
        android:paddingVertical="@dimen/dp_10"
        android:singleLine="true"
        android:text="@string/app_name"
        android:textSize="@dimen/sp_16" />

    <TextView
        android:id="@+id/onlineTimeView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:padding="@dimen/dp_10"
        android:text="2021-02-20 17:33:43"
        android:textColor="@color/darkGray" />
</RelativeLayout>